package com.rv.home.rv.module.ui.main.home.adapter;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.rv.home.R;

/**
 * 随车物品
 */

public class SelectedItemAdapter extends BaseQuickAdapter<String, BaseViewHolder> {

    public SelectedItemAdapter() {
        super(R.layout.rv_item_selectitemt_list);
    }

    @Override
    protected void convert(BaseViewHolder helper, final String item) {
        helper.setText(R.id.tv_article_content,item);
    }
}
